Page MenuHomePhabricator

Document how to work with workboards
Closed, ResolvedPublic

Description

This is not a blocker for Day 1, although I hope to have this task resolved by then.

Event Timeline

Qgil created this task.Sep 29 2014, 12:24 PM
Qgil claimed this task.
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil added a project: Phabricator.
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
Restricted Application reassigned this task from Qgil to Qgil-test. · View Herald TranscriptSep 29 2014, 12:24 PM
Qgil claimed this task.Sep 29 2014, 12:24 PM
Qgil removed Qgil as the assignee of this task.Nov 3 2014, 12:57 PM
Qgil claimed this task.Nov 27 2014, 9:41 PM
Qgil moved this task from Backlog to Ready to Go on the ECT-December-2014 board.Dec 1 2014, 2:17 PM
Qgil added a subscriber: Spage.Dec 3 2014, 11:16 PM

Actually https://www.mediawiki.org/wiki/Phabricator/Project_management#Boards looks quite good already now. Thank you @Spage!

I will try to find some time tomorrow to have a fresh look on this task, and eventually resolve it.

Qgil closed this task as Resolved.Dec 23 2014, 3:14 PM

Calling this task Resolved. Thank you @Spage for your help!

Qgil moved this task from Ready to Go to Doing on the ECT-December-2014 board.Dec 30 2014, 5:03 PM